Package Base Details: ryzom-hg

Git Clone URL: https://aur.archlinux.org/ryzom-hg.git (read-only)
Submitter: Thaodan
Maintainer: LinuxDonald
Last Packager: LinuxDonald
Votes: 1
Popularity: 0.000000
First Submitted: 2012-11-04 22:59
Last Updated: 2017-04-16 09:43

Latest Comments

« First ‹ Previous 1 2 3 4 5 Next › Last »

Thaodan commented on 2013-06-02 10:12

It is to packages, you just have to enable both. There's no reason to maintain a PKGBUILD for more or less the same package.

caemir commented on 2013-06-02 10:09

Yes i've read it but two packages is more good :p

Ok, for english, i do it now =)

caemir commented on 2013-06-02 10:08

yes i've read it but two packages is more good :p

Thaodan commented on 2013-06-02 10:01

do you read the PKGBUILD? its a split package, read it and you'll see what you have to do to build both packages you want. About the error: don't but it seams to be an upstream error. But please provite the full log with english as language (LANG=C).

caemir commented on 2013-06-02 09:49

Hum FAIL

http://zerobin.colard.info/?96ed4ef278eea7ed#KuBNzX1iHs2VzVF9N/MaxuZNoH4RF/nLhqJhbKL9p98=

Why :'(

caemir commented on 2013-06-02 09:48

Hum FAIL

http://zerobin.colard.info/?96ed4ef278eea7ed#KuBNzX1iHs2VzVF9N/MaxuZNoH4RF/nLhqJhbKL9p98=

Why :'(

caemir commented on 2013-06-02 09:09

Need two package plz...

ryzom-hg-client
ryzom-hg-server

Thaodan commented on 2013-05-29 13:08

fixed (needed to remove $pkgname in the head (the aur had problems without it preaviusly).

Thaodan commented on 2013-05-29 12:52

Had the same errors that LunaVortex had(maybe some can make a bugreport, as I seams that the -I flags for the lua includes are wrong).

shackra commented on 2013-05-28 23:35

I repackaged, but the issue stills. Inside the package just exists .MTREE and .PKGINFO files!